project(p_commandManager)

add_library(${PROJECT_NAME} commandManager.cpp)

target_include_directories( ${PROJECT_NAME}
	PRIVATE ${PROJECT_SOURCE_DIR}
)

add_library(management::commandManager ALIAS ${PROJECT_NAME})
